#include "..\version.h"
#include <windows.h>
Language LANG_ENGLISH,SUBLANG_ENGLISH_US
1 ICON "compiler.ico"
1 VERSIONINFO 
FILEVERSION CC_VERSION
PRODUCTVERSION PRODUCT_VERSION
FILEFLAGSMASK VS_FFI_FILEFLAGSMASK
FILEOS VOS_NT_WINDOWS32
FILETYPE VFT_APP
BEGIN
        BLOCK "StringFileInfo"
        BEGIN 
                BLOCK "040904E4"
                BEGIN
                        VALUE "CompanyName", "LADSoft\0"
                        VALUE "FileDescription","CC386 32-bit C Compiler\0"
                        VALUE "FileVersion", CC_STRING_VERSION "\0"
                        VALUE "InternalName","cc386.exe\0"
                        VALUE "OriginalFilename","cc386.exe\0"
                        VALUE "ProductName",PRODUCT_NAME "\0"
                        VALUE "ProductVersion",PRODUCT_STRING_VERSION "\0"
#ifdef PRIVATE_BUILD
                        VALUE "PrivateBuild",PRIVATE_BUILD "\0"
#endif
                        VALUE "LegalCopyright",PRODUCT_COPYRIGHT "\0"
                END
        END
END